 .u-section-1 {
  min-height: 867px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-image-1 {
  min-height: 865px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/01725bd9/6460503/images/8a3c71e89ac97af9787529ee216420bf85399edf8528aa9c5a480efbf9b32aeaaee22d0de5f247e12cfd52adc878f8a073f3a1a4ea797925d2741f_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px 24px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.5625rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 1px 23px 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 37px 23px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 715px;
  }

  .u-section-1 .u-image-1 {
    min-height: 713px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 548px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -8px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 546px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 412px;
  }

  .u-section-1 .u-image-1 {
    min-height: 410px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 260px;
  }

  .u-section-1 .u-image-1 {
    min-height: 258px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 4px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 16px;
    margin-right: 5px;
    padding: 10px 14px 10px 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 102px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 14px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 74px;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 11px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 74px;
}

.u-section-2 .u-container-layout-2 {
  padding: 11px 30px 17px;
}

.u-section-2 .u-form-1 {
  height: 46px;
  margin: 0 0 0 29px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 61px;
  }

  .u-section-2 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 74px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 11px 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 0.75rem;
    margin-right: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-form-1 {
    height: 106px;
    width: 320px;
  }
} .u-section-3 {
  min-height: 516px;
}

.u-section-3 .u-shape-1 {
  height: 201px;
  margin-top: 315px;
  margin-bottom: 0;
}

.u-section-3 .u-shape-2 {
  height: 143px;
  margin-top: -516px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -104px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 442px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  height: 93px;
  width: 93px;
  margin: 34px auto 0;
  padding: 19px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 442px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 5px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px 0;
}

.u-section-3 .u-icon-2 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 20px 1px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 442px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 5px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px 15px;
}

.u-section-3 .u-icon-3 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 442px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 5px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px 0;
}

.u-section-3 .u-icon-4 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 438px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 366px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -502px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -118px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    --radius: 10px;
    min-height: 364px;
    --bottom-right-radius: 5px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 364px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 459px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 458px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 315px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -261px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -359px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 357px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 914px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 195px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -815px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 305px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1235px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 271px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -867px;
    margin-bottom: -24px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 633px;
}

.u-section-4 .u-image-1 {
  height: 633px;
  width: 1280px;
  margin: 10px calc(((100% - 1140px) / 2)  + -90px) 0 auto;
}

.u-section-4 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 397px);
  height: auto;
  min-height: 58px;
  --top-left-radius: 5px;
  --bottom-left-radius: 5px;
  margin: -572px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  margin: 15px auto 0 21px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -50px calc(((100% - 1140px) / 2)) 60px auto;
  padding: 15px 27px 15px 26px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 677px;
  }

  .u-section-4 .u-image-1 {
    height: 465px;
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 940px) / 2)  + 365px);
    margin-top: -390px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-btn-1 {
    transition-duration: 0.5s;
    margin-top: -94px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 358px;
  }

  .u-section-4 .u-image-1 {
    height: 356px;
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 720px) / 2)  + 365px);
    min-height: 61px;
    margin-top: -348px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    text-transform: uppercase;
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: -47px;
    margin-right: calc(((100% - 720px) / 2));
    padding: 9px 19px 10px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 271px;
  }

  .u-section-4 .u-image-1 {
    height: 267px;
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2)  + 365px);
    margin-top: -261px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 356px;
  }

  .u-section-4 .u-image-1 {
    height: 168px;
    width: 340px;
    margin-top: 135px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    min-height: 64px;
    margin-top: -269px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 9px;
    margin-left: 19px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -15px;
    margin-right: 0;
    padding-left: 12px;
    padding-right: 12px;
  }
} .u-section-5 {
  min-height: 986px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 851px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/01725bd9/6460503/images/B15P9227.jpg');
  background-position: 50% 50%, 100% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
  --radius: 5px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-line-1 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 193px auto 0 30px;
}

.u-section-5 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  margin: 25px 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 9px auto 0 30px;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/01725bd9/6460503/images/B15P9239.jpg');
  background-position: 50% 50%, 54.31% 50%;
  background-size: cover, cover;
  --radius: 5px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-line-2 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 193px auto 0 30px;
}

.u-section-5 .u-text-3 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
  margin: 25px 30px 0;
}

.u-section-5 .u-text-4 {
  margin: 9px auto 0 30px;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/01725bd9/6460503/images/DSCF1986rcopia.jpg');
  background-position: 50% 50%;
  background-size: cover;
  --radius: 5px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-line-3 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 193px auto 0 30px;
}

.u-section-5 .u-text-5 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
  margin: 25px 30px 0;
}

.u-section-5 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 9px auto 0 30px;
}

.u-section-5 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/01725bd9/6460503/images/photo_5974347776034719465_y.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
  --radius: 5px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-line-4 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 193px auto 0 30px;
}

.u-section-5 .u-text-7 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
  margin: 25px 30px 0;
}

.u-section-5 .u-text-8 {
  margin: 9px auto 0 30px;
}

.u-section-5 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/01725bd9/6460503/images/B15P9141.jpg');
  background-position: 50% 50%, 67.38% 50%;
  background-size: cover;
  --radius: 5px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-line-5 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 193px auto 0 30px;
}

.u-section-5 .u-text-9 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
  margin: 25px 30px 0;
}

.u-section-5 .u-text-10 {
  margin: 9px auto 0 30px;
}

.u-section-5 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/01725bd9/6460503/images/image-1.jpg');
  background-position: 50% 50%, 40.41% 50%;
  background-size: cover;
  --radius: 5px;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-line-6 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 193px auto 0 30px;
}

.u-section-5 .u-text-11 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
  margin: 25px 30px 0;
}

.u-section-5 .u-text-12 {
  margin: 9px auto 0 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-top: 146px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 702px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-line-1 {
    transform-origin: left center;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-3 {
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-5 {
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-7 {
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-9 {
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-11 {
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-5 .u-text-12 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1342px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 51px;
    margin-bottom: 51px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1210px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 2635px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 33px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2467px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  min-height: 485px;
}

.u-section-6 .u-group-1 {
  height: auto;
  margin-top: 1px;
  margin-bottom: 0;
  min-height: 170px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 35px auto 0;
}

.u-section-6 .u-list-1 {
  width: 1140px;
  margin: -75px auto 57px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 332px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 5px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-line-1 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 5px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-line-2 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --radius: 5px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-line-3 {
  transform-origin: left center;
  margin: 30px 0 0;
}

.u-section-6 .u-text-10 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 274px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-6 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 820px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
    margin-top: -77px;
    margin-left: auto;
    margin-bottom: 59px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 630px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-6 .u-line-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1069px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: -72px;
    margin-left: auto;
    margin-bottom: 54px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 916px;
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
  min-height: 854px;
}

.u-section-7 .u-group-1 {
  min-height: 854px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-7 .u-gallery-1 {
  height: 745px;
  margin-top: 49px;
  margin-bottom: -270px;
  grid-gap: 17px;
}

.u-section-7 .u-gallery-filter-1 {
  --filter-spacing: 5px;
  --filter-padding-vertical: 8px;
  --filter-padding-horizontal: 12px;
  --filter-default-color: #c0c0c0;
  --filter-hover-color: #4c7397;
  --filter-active-color: #4c7397;
  --filter-text-default-color: #ffffff;
  --filter-text-hover-color: #ffffff;
  --filter-text-active-color: #ffffff;
  --filter-border-width: 0px;
  --filter-border-radius: 0px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 1110px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-gallery-1 {
    height: 613px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1256px;
  }

  .u-section-7 .u-group-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1075px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 3655px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 85px;
  }

  .u-section-7 .u-gallery-1 {
    height: 3284px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 2265px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2099px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 778px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 102px 743px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.23529rem;
  font-weight: 400;
  line-height: 1.80001;
  margin: 0 270px 0 0;
}

.u-section-8 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 424px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 274px;
  --radius: 10px;
  margin: 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-8 .u-text-4 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-8 .u-list-item-2 {
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: 274px;
  --radius: 10px;
  object-position: 68.29% 50%;
  margin: 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.5rem;
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 10px 0 0;
}

.u-section-8 .u-list-item-3 {
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  height: 274px;
  --radius: 10px;
  margin: 0;
}

.u-section-8 .u-text-7 {
  font-size: 1.5rem;
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-8 .u-text-8 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 10px 0 0;
}

.u-section-8 .u-text-9 {
  text-align: left;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 34px;
    margin-right: 543px;
  }

  .u-section-8 .u-text-2 {
    width: 819px;
    margin-left: 34px;
    margin-right: 87px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 350px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-8 .u-image-1 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: 357px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 10px;
    margin-right: 63px;
    margin-left: -15px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 38px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 398px;
    grid-auto-columns: calc(33.3333% - 20px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-8 .u-image-1 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-8 .u-image-2 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-8 .u-image-3 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-9 {
    width: auto;
    margin: 47px 20px 6px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: 34px;
    margin-right: 143px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.0980355555555554rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 953px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-8 .u-image-1 {
    height: 357px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 357px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 357px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 13px;
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }

  .u-section-8 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-8 {
    width: auto;
  }
} .u-section-9 {
  min-height: 621px;
}

.u-section-9 .u-shape-1 {
  height: 371px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: -311px auto 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-group-1 {
  min-height: 50px;
  height: auto;
  width: 372px;
  margin: 23px 244px 0 -46px;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-9 .u-text-1 {
  margin: 13px auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 3rem;
  margin: 21px auto 0 37px;
}

.u-section-9 .u-text-3 {
  font-size: 1.1875rem;
  margin: 5px 127px 0 37px;
}

.u-section-9 .u-text-4 {
  font-size: 0.875rem;
  margin: 55px 30px 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 5px;
  margin: -12px auto 0 37px;
  padding: 14px 37px 16px 35px;
}

.u-section-9 .u-btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 5px;
  margin: -62px 134px 0 auto;
  padding: 14px 30px 15px 29px;
}

.u-section-9 .u-image-1 {
  min-height: 431px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/01725bd9/6460503/images/citta-di-torino_1.jpg");
  background-size: cover;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 619px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: -22px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -323px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-9 .u-group-1 {
    margin-right: 144px;
    height: auto;
  }

  .u-section-9 .u-text-3 {
    margin-right: 27px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    padding-right: 53px;
    padding-left: 52px;
    margin-left: 0;
  }

  .u-section-9 .u-btn-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    padding-right: 53px;
    padding-left: 52px;
    margin-right: 34px;
  }

  .u-section-9 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 509px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: -6px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -339px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-9 .u-group-1 {
    width: 410px;
    margin-top: 25px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 12px;
  }

  .u-section-9 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 6px;
    margin-right: 46px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 62px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -38px;
    margin-left: 26px;
    padding: 15px 16px 15px 15px;
  }

  .u-section-9 .u-btn-2 {
    margin-right: 24px;
    padding-right: 14px;
    padding-left: 14px;
  }

  .u-section-9 .u-image-1 {
    min-height: 272px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 789px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 1221px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1566px;
    margin-right: calc(((100% - 540px) / 2)  + -300px);
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-left: auto;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.0555555555555556rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 808px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 939px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 941px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -1288px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-1 {
    margin-left: 23px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.875rem;
    margin-left: 42px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 4px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -37px;
    margin-left: 42px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: -61px;
    margin-right: 42px;
  }

  .u-section-9 .u-image-1 {
    min-height: 509px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 434px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 340px;
  background-size: cover;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-group-1 {
  min-height: 50px;
  height: auto;
  width: 255px;
  margin: 48px 255px 0 0;
}

.u-section-10 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-10 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 13px 1px 0 20px;
}

.u-section-10 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 340px;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-10 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-10 .u-accordion-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.25rem;
  border-style: solid;
}

.u-section-10 .u-icon-1 {
  height: 18px;
  width: 18px;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 116px;
  height: auto;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 20px 52px;
}

.u-section-10 .u-accordion-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.25rem;
  border-style: solid;
}

.u-section-10 .u-icon-2 {
  height: 18px;
  width: 18px;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 116px;
  height: auto;
}

.u-section-10 .u-container-layout-5 {
  padding: 20px;
}

.u-section-10 .u-accordion-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.25rem;
  border-style: solid;
}

.u-section-10 .u-icon-3 {
  height: 18px;
  width: 18px;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 116px;
  height: auto;
}

.u-section-10 .u-container-layout-6 {
  padding: 20px;
}

.u-section-10 .u-accordion-2 {
  margin-top: 1px;
  margin-bottom: -37px;
}

.u-section-10 .u-accordion-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.25rem;
  border-style: solid;
}

.u-section-10 .u-icon-4 {
  height: 18px;
  width: 18px;
}

.u-section-10 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-7 {
  padding: 20px;
}

.u-section-10 .u-accordion-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.25rem;
  border-style: solid;
}

.u-section-10 .u-icon-5 {
  height: 18px;
  width: 18px;
}

.u-section-10 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-8 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-10 .u-layout-cell-1 {
    background-repeat: no-repeat;
    min-height: 280px;
  }

  .u-section-10 .u-group-1 {
    width: 205px;
    height: auto;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 60px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-10 .u-group-1 {
    min-height: 61px;
    width: 260px;
    margin-top: 55px;
    margin-right: auto;
  }

  .u-section-10 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 75px;
    margin-left: auto;
  }

  .u-section-10 .u-text-1 {
    margin-left: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 149px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-10 .u-group-1 {
    width: 309px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 19px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-10 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-10 .u-accordion-link-5 {
    font-size: 1rem;
  }
}